#testimonial2 {border:#CCC 1px dashed;margin:30px 20px;padding:10px;min-height:140px;}
#testimonial1{border:#CCC 1px dashed;margin:30px 20px;padding:10px;min-height:140px;background:#e3e3e3;}
#testimonial2 img {float:right;padding:5px;border:#e3e3e3 1px solid;margin-left:10px;}
#testimonial1 img {float:left;padding:5px;border:#ffffff 1px solid;margin-right:10px;}